using UnityEngine;
using System.Collections;

public class Loader : MonoBehaviour {

	void Start () 
    {
        DontDestroyOnLoad(gameObject);
        Application.LoadLevel("title");
	}

	void Update(){
			if (Input.GetKeyUp (KeyCode.Escape)) {
			Application.LoadLevel("title");
				}
		}
}
